1. jefejm's Avatar
    Anyone heard about when this is gonna happen? Ive tried other carrier OS's and cannot get them to load through desktop manager, even erasing the .xml file. Anyone with anything they can add, let me know.
    03-02-10 09:00 PM
  2. berryjunky's Avatar
    You have to try through apploader, it will not work through DM.
    03-02-10 09:02 PM
  3. jefejm's Avatar
    I have tried through that as well, cannot get it to work. Guess maybe im a dumbass
    03-02-10 09:03 PM
  4. berryjunky's Avatar
    I actually couldn't get it to load through apploader either. So i just downloaded a hybrid from driphter.
    03-02-10 09:05 PM
  5. yamaha4eva's Avatar
    Do a search on how to install a operating system, its the same for all phones and very simple. In fact here is a link to a tutorial to help you out...

    Oneofakinddpc hybrid install instructions
    03-02-10 10:22 PM
  6. BlkBryAddict's Avatar
    OP and I are in same exact boat. Tried it every which way. No luck. Oh well, I have been waiting for so long that it doesn't bother me anymore.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-02-10 10:57 PM
  7. yamaha4eva's Avatar
    Thats really weird, I just got my tour today and didn't wait but 5 minutes to load 5.0.0.419 with driphters v7 worked first time. You guys are doing something wrong. Whats your process? Me or someone else can surely help, I have never once had a problem installing any hybrids.
    03-02-10 10:58 PM
  8. berryjunky's Avatar
    Thats really weird, I just got my tour today and didn't wait but 5 minutes to load 5.0.0.419 with driphters v7 worked first time. You guys are doing something wrong. Whats your process? Me or someone else can surely help, I have never once had a problem installing any hybrids.
    I don't think they are trying to install hybrids. They are just trying to install an official OS from another carrier. Hybrids are much easier to install in my experience though.
    03-02-10 11:01 PM
  9. yamaha4eva's Avatar
    I don't think they are trying to install hybrids. They are just trying to install an official OS from another carrier. Hybrids are much easier to install in my experience though.
    Ok well still never had a problem with that either, I posted about the hybrids cause one of the OP's asked about the one im using, and to even use that hybrid I had to install alltels .419 which is official. No Problems!
    03-02-10 11:04 PM
  10. berryjunky's Avatar
    Ok well still never had a problem with that either, I posted about the hybrids cause one of the OP's asked about the one im using, and to even use that hybrid I had to install alltels .419 which is official. No Problems!
    For me it wouldn't work without driphter for some reason. I don't know why. Maybe it's because from driphter you shrink the OS and then can launch the apploader from there. Or i was just doing something wrong without driphter, I don't know.
    03-02-10 11:08 PM
  11. yamaha4eva's Avatar
    I shrunk the OS but did not launch apploader from there, I went back into my program files through reasearch in motion and did it through there like normal. I have never had just .419 so I guess I can't vouch for whether or not it works without the hybrid install.
    03-02-10 11:09 PM
  12. FF22's Avatar
    Thats really weird, I just got my tour today and didn't wait but 5 minutes to load 5.0.0.419 with driphters v7 worked first time. You guys are doing something wrong. Whats your process? Me or someone else can surely help, I have never once had a problem installing any hybrids.
    And opinion on Version 7? I'm still back at 5.x hybrid and was thinking about 6.4 now publicly available.
    03-02-10 11:14 PM
  13. sisblub's Avatar
    Ooh driphther has v7 out now? Decisions, decisions

    Posted from my CrackBerry at wapforums.crackberry.com
    03-02-10 11:52 PM
  14. yamaha4eva's Avatar
    And opinion on Version 7? I'm still back at 5.x hybrid and was thinking about 6.4 now publicly available.
    Sorry! Yeah v7 is great no problems for me yet. Browser is very fast. Everything seems stable, havent been able to test battery yet as I havent even had it 24hrs. The highest build available to public as stated above is only 6.4 though right now.
    03-03-10 06:23 AM
  15. thirtyftfl's Avatar
    I had the same issue and it was suggested to load it with bbsak. That took care of it for me. I also wiped the phone first so I was really stuck with no OS on the phone, which is my wife's. As you could imagine she was not very happy lol. Also try disconnecting your internet connection before loading it.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-03-10 10:31 AM
  16. lgdlman's Avatar
    I followed every process on these boards, downloaded the Sprint OS 5.0 and upgraded using app loader. Worked like a charm and no issues!

    Best of luck!
    03-03-10 01:59 PM
  17. aussiemom's Avatar
    I'm on Verizon & loaded 5.0 without doing the wipe, etc. And I used DM. I just had to turn off my wireless connection before I started DM in order for DM to "see" the 5.0 version of the software. I did delete the vendor.xml file prior to starting the whole process.

    So far (how does one knock on wood on a keyboard?) I'm not having most of the problems with this version (.530) that some others are. I haven't had any random reboots, although I don't use the holster at all. All my apps appear to be working fine, although I haven't totally tested all of them yet. The only thing I'm seeing is that my SMS's continue to show up on my home screen even after I've read them and that the browser is faster. The jury is still out on battery life - seems worse, but I've also been talking more the past few days.
    03-03-10 04:06 PM
  18. SevereDeceit's Avatar
    I'm on Verizon & loaded 5.0 without doing the wipe, etc. And I used DM. I just had to turn off my wireless connection before I started DM in order for DM to "see" the 5.0 version of the software. I did delete the vendor.xml file prior to starting the whole process.
    Same here, others had to do the same thing. I'm using .484 and I really like it, much better than 4.7, for me at least. It handles memory much better, too...
    03-03-10 04:09 PM
LINK TO POST COPIED TO CLIPBOARD